Steve Langasek wrote:
> Yes, I'm afraid I can't view this as a routine "maintenance release"
> with changes of this scope, and don't believe it's appropriate to
> allow this update into etch at this point of the freeze.
>
> > Prehaps just the patches for php5.2 could be applied.
>
> I would accept that for consideration via t-p-u, along with the added
> debconf translation.

Then you might as well remove the package from etch because no one in 
their right mind is going to want to use or maintain that.


-- 
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]

Reply via email to